<?xml version="1.0" encoding="utf-8" ?>
<Localization>
    <String name="A_6_ELEMENTS_CREATED">Создано 6 элементов</String>
    <String name="A_10_GROUPS_CREATED">Создано 10 групп</String>
    <String name="A_LIFE_CREATED">Создана Жизнь</String>
    <String name="A_HUMAN_CREATED">Сотворен Человек</String>
    <String name="A_EPISODE_ONE_PASSED">Первый эпизод пройден</String>
    <String name="A_EPISODE_TWO_PASSED">Второй эпизод пройден</String>
    <String name="A_EPISODE_THREE_PASSED">Третий эпизод пройден</String>
    <String name="A_EPISODE_FOUR_PASSED">Четвертый эпизод пройден</String>
    <String name="A_GAMES_CREATED">Созданы Игры</String>
    <String name="A_EPISODE_ONE_PASSED_WITHOUT_HINTS">Первый эпизод пройден без подсказок</String>
    <String name="A_ALL_BAD_THINGS_CREATED">Созданы все плохие штуки</String>
    <String name="A_ALL_REACTIONS_REVEALED">Созданы все реакции</String>
    <String name="A_ALL_DRINKS_CREATED">Созданы все напитки</String>
    <String name="A_SAVE_THE_PRINCESS_QUEST_PASSED">Пройден квест "Спасти Принцессу"</String>
    <String name="A_ELEMENT_CREATED_3_OR_MORE_TIMES">Элемент создан три или более раз</String>
    <String name="A_SIMILAR_ELEMENTS_REACTED">Создана реакция с одинаковыми элементами</String>
    <String name="A_ALL_REACTIONS_WITH_PHILOSOPHERS_STONE_DISCOVERED">Открыты все реакции с философским камнем</String>
    <String name="A_ALL_EPISODES_PASSED_WITHOUT_HINTS">Все эпизоды пройдены без подсказок</String>
    <String name="A_SHARED_ON_FACEBOOK">Похвастался на фейсбуке</String>
    <String name="A_REVIEW_WRITTEN">Написан отзыв</String>
    <String name="A_RUN_SANTA_RUN_QUEST_COMPLETED">Пройден Новогодний квест</String>
    <String name="A_SINS_VS_VIRTUES_QUEST_COMPLETED">Пройден квест "Дьявол vs Бог"</String>

    <String name="A_NAME_6_ELEMENTS_CREATED">Хорошее Начало</String>
    <String name="A_NAME_10_GROUPS_CREATED">Создатель Многообразия</String>
    <String name="A_NAME_LIFE_CREATED">Создатель Жизни</String>
    <String name="A_NAME_HUMAN_CREATED">Создатель Человечества</String>
    <String name="A_NAME_EPISODE_ONE_PASSED">Создатель Цивилизации</String>
    <String name="A_NAME_EPISODE_TWO_PASSED">Создатель Технологии</String>
    <String name="A_NAME_EPISODE_THREE_PASSED">Создатель Современности</String>
    <String name="A_NAME_EPISODE_FOUR_PASSED">Создатель Магии</String>
    <String name="A_NAME_GAMES_CREATED">Бог Веселья</String>
    <String name="A_NAME_EPISODE_ONE_PASSED_WITHOUT_HINTS">Гениальный Изобретатель</String>
    <String name="A_NAME_ALL_BAD_THINGS_CREATED">Повелитель Тьмы</String>
    <String name="A_NAME_ALL_REACTIONS_REVEALED">Железные Нервы</String>
    <String name="A_NAME_ALL_DRINKS_CREATED">Doodle Бар</String>
    <String name="A_NAME_SAVE_THE_PRINCESS_QUEST_PASSED">Полцарства за принцессу</String>
    <String name="A_NAME_ELEMENT_CREATED_3_OR_MORE_TIMES">Терпение и Труд</String>
    <String name="A_NAME_SIMILAR_ELEMENTS_REACTED">Подобное к Подобному</String>
    <String name="A_NAME_ALL_REACTIONS_WITH_PHILOSOPHERS_STONE_DISCOVERED">Мастер Алхимии</String>
    <String name="A_NAME_ALL_EPISODES_PASSED_WITHOUT_HINTS">Хозяин Миров</String>
    <String name="A_NAME_SHARED_ON_FACEBOOK">Последователь</String>
    <String name="A_NAME_REVIEW_WRITTEN">Писатель</String>
    <String name="A_NAME_RUN_SANTA_RUN_QUEST_COMPLETED">Почетный Санта</String>
    <String name="A_NAME_SINS_VS_VIRTUES_QUEST_COMPLETED">Творец Добра</String>
    
    <String name="A_NAME_20THCENTURY_QUEST_COMPLETED">Величайший изобретатель</String>
    <String name="A_20THCENTURY_QUEST_COMPLETED">Пройден квест "Величайшие изобретения"</String>
    
    <String name="A_NAME_ROBINZON_QUEST_COMPLETED">Спасение!</String>
    <String name="A_ROBINZON_QUEST_COMPLETED">Пройден квест "Робинзон"</String>
    
    <String name="ACHIEVEMENTS_PROGRESS">Достижения:  %s/%s</String>
    <String name="RESET_ACHIEVEMENTS">Все достижения будут сброшены и нужно будет получать их заново. Ты уверен, что хочешь этого?</String>
    
    <String name="A_NAME_VOTE_OR_THANKS_CAST">Член фан-клуба</String>
    <String name="A_VOTE_OR_THANKS_CAST">Куплена мана в магазине</String>
    
</Localization>
